Probelms with skysms after updating to newer version

Discussion in 'iPod touch Hacks' started by silvershadow68, Feb 28, 2008.

  1. silvershadow68 macrumors newbie

    Joined:
    Nov 12, 2007
    #1
    HI Guys,
    am pretty desperate for an answer here, as i am off on my hols 2morro.
    i am using skysms on my ipod , but after updating to a new version, when i send sms, all i get is the error msg.

    SENDING ERROR "the sending script is not valid"

    i am using version 1.0.0a6.
    and freecall (i have purchased credit)

    never had this problem with the previous version of skysms.

    anybody any help with this one, or a link that i could download the previous version would be greatly appreciated


    cheers

    tom


    woul
     
  2. silvershadow68 thread starter macrumors newbie

    Joined:
    Nov 12, 2007
    #2
    this has been sorted.
    managed to get the alpha version back on, which works fine
     
  3. zittix macrumors newbie

    Joined:
    Mar 13, 2008
    #3
    This has been solved in the last version. Just refresh your Installer sources and update SkySMS to its last version.
     

Share This Page